/* Class = "NSWindow"; title = "Entry Template"; ObjectID = "5"; */
"5.title" = "Modèle d'Entrée";

/* Class = "NSTextFieldCell"; placeholderString = "Default Font"; ObjectID = "35"; */
"35.placeholderString" = "Police par défaut";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "36"; */
"36.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "37"; */
"37.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Show Colors"; ObjectID = "64"; */
"64.title" = "Afficher les couleurs";

/* Class = "NSButtonCell"; title = "Show Fonts"; ObjectID = "66"; */
"66.title" = "Afficher les polices";

/* Class = "NSTextFieldCell"; title = "Entry Template"; ObjectID = "70"; */
"70.title" = "Modèle d'Entrée";

